1.04 patch files for JK2MV installation

Modifications of weapon sounds, certain fixes, demos, map objects/resources and other less categorizable files can be found here!
Post Reply
User avatar
jozuf
Posts: 57
Joined: 14 Aug 2015, 10:24

1.04 patch files for JK2MV installation

Post by jozuf » 28 Jan 2016, 15:26

Thought I upload these files here for people which can't get the patch installer working (missing Regedit keys, Linux, Mac).

You just need assets2.pk3 and assets5.pk3 to install JK2MV.


Suggestion: Maybe these files could come with JK2MV since they're free to download anyways?
Attachments
assets5.pk3
(537.92 KiB) Downloaded 278 times
assets2.pk3
(3.59 MiB) Downloaded 236 times

User avatar
Daggolin
Administrator
Posts: 790
Joined: 23 Feb 2015, 13:05

Re: 1.04 patch files for JK2MV installation

Post by Daggolin » 28 Jan 2016, 16:07

Well, Raven released them as free patch, but I am not sure regarding bundling them with jk2mv. I think it is not allowed.

I was planing on altering the assets check in jk2mv, so it only gives a warning when you are missing 1.03 and 1.04 and so it disables the game version you are missing assets for instead of completely refusing to start.

Would at least improve the situation a bit.

User avatar
ouned
Administrator
Posts: 595
Joined: 23 Feb 2015, 13:03
Location: Gliese581c

Re: 1.04 patch files for JK2MV installation

Post by ouned » 28 Jan 2016, 19:44

It's a legal grey area
You aren't allowed to repack them etc.

Player
Posts: 26
Joined: 13 Apr 2015, 15:16

Re: 1.04 patch files for JK2MV installation

Post by Player » 01 Feb 2016, 08:20

..
Last edited by Player on 27 Aug 2016, 16:31, edited 1 time in total.

User avatar
Tr!Force
Posts: 433
Joined: 26 Feb 2015, 12:25
Location: Chile
Contact:

Re: 1.04 patch files for JK2MV installation

Post by Tr!Force » 01 Feb 2016, 20:23

Daggolin wrote:Well, Raven released them as free patch, but I am not sure regarding bundling them with jk2mv. I think it is not allowed.

I was planing on altering the assets check in jk2mv, so it only gives a warning when you are missing 1.03 and 1.04 and so it disables the game version you are missing assets for instead of completely refusing to start.

Would at least improve the situation a bit.
+1
Image
"The dark side? I've been there. Do your worst." - Kyle Katarn
  • JK2 & JK3 Code-Mod Developer
  • Jedi Knight Plus Mod Project: Click Here
  • E-Mail: triforce@jk2mp.com
  • Discord: TriForce#8785

Post Reply
Created by Matti from StylesFactory.pl and Warlords of Draenor (modified by jk2.info)
Powered by phpBB® Forum Software © phpBB Limited
GZIP: On
 

 

cron